<style type="text/css">
h4 {
    margin: 6px 0px 0px 0px;
}
.examples {
    margin: 20px 18px 20px 18px;
}
.example {
    margin: 60px 18px 40px 18px;
}
.example img {
    width: 200px;
    float: left;
    margin: 0px 10px 0px 0px;
}
.btn-copy {
    float: right;
    margin: 8px 0px 0px 6px;
}
.btn-reset {
    visibility: hidden;
    float: right;
    margin: 8px 0px 0px 6px;
}
</style>

<div class="examples">
<h2>CERN Examples</h2>

    <div class="row">
        <div class="col-md-6">

            <div class="example">
                <img src="https://vispa.physik.rwth-aachen.de/data/_uploaded/image/1.0/Examples/feynman_Z_ee.png" alt="z_mass_example.png" title="Z mass example">
                <h4>Z mass</h4>
                Discover your first boson: While running this example, you can reconstruct the Z boson, the uncharged exchange particle (gauge boson) of the electroweak force. As a result, a plot with a peak at about 90 GeV, the mass of the Z boson, will be shown.
                <div class="button-section" data-file="z_mass/z_mass.py" data-copy="/home/public/CERN/examples/z_mass" data-extension="CodeEditor">
                    <div class="btn btn-primary btn-copy">Open example</div>
                    <div class="btn btn-primary btn-reset">Reset example</div>
                </div>
            </div>

        </div>

        <div class="col-md-6">

            <div class="example">
                <img src="https://vispa.physik.rwth-aachen.de/data/_uploaded/image/1.0/Examples/lepton_pt.png" alt="leptop_pt_example.png" title="leptopn pT example">
                <h4>Lepton p<sub>T</sub></h4>
                One of the simplest and most frequently done steps during a physics analysis is to plot the distribution of kinematic variables. With this script, you can plot the distribution of the transverse momentum p<sub>T</sub> of electrons and muons.<br>
                <div class="button-section" data-file="hello_lepton/hello_lepton.py" data-copy="/home/public/CERN/examples/hello_lepton" data-extension="CodeEditor">
                    <div class="btn btn-primary btn-copy">Open example</div>
                    <div class="btn btn-primary btn-reset">Reset example</div>
                </div>
            </div>

        </div>
    </div>

<br><br><br><br>
<h2>Other Examples</h2>

    <div class="row">
        <div class="col-md-6">

            <div class="example">
                <img src="https://vispa.physik.rwth-aachen.de/data/_uploaded/image/1.0/Examples/auger_skymap.png" alt="auger_skymap_example.png" title="auger skymap example">
                <h4>Auger example</h4>
                In this example, you can use the public data set (1 % of all events) of the Pierre Auger Observatory to study the energy distribution and to plot the arrival directions of cosmic rays.
                <div class="button-section" data-file="energy_distribution/auger.py" data-copy="/home/public/auger/examples/energy_distribution" data-extension="CodeEditor">
                    <div class="btn btn-primary btn-copy">Open example</div>
                    <div class="btn btn-primary btn-reset">Reset example</div>
                </div>
            </div>

        </div>

        <div class="col-md-6">

            &nbsp;

        </div>
    </div>

</div>